/* =========================== Article Hero Section =========================== */
.article-hero-section { padding: 40px 0;}
/* Breadcrumbs Styling */
.hero-breadcrumbs { color: var(--black); }
.hero-breadcrumbs a { color: var(--black); text-decoration: none; transition: color 0.3s ease; }
.hero-breadcrumbs a:hover { color: var(--red-color); }

/* Typography Constraints & Spacing */
.hero-label { color: var(--black); margin-bottom: 21px; }
.hero-category { color: var(--green-color-200); margin-bottom: 12px; }
.hero-title { color: var(--green-color-100); margin-bottom: 33px; line-height: 1.15; }
.hero-author { color: var(--black); }

/* Featured Image Styling */
.hero-image-wrapper { position: relative; border-radius: 16px; overflow: hidden; }
.hero-img { height: 100%;width: 100%; object-fit: cover; }


/* =========================== Section Article Content =========================== */
.section-article-content{padding-bottom: 100px;}
.section-article-content-wrap{display: grid;grid-template-columns: 2fr 309px;gap: 40px;}
.section-article-content-wrap p{font-size: 17px;line-height: 22px;color:var(--black);margin-block: 22px;}
.section-article-content-wrap h1,
.section-article-content-wrap h2,
.section-article-content-wrap h3,
.section-article-content-wrap h4,
.section-article-content-wrap h5,
.section-article-content-wrap h6{ color:var(--blue-color); margin-block:40px 20px; font-weight: 700; }

.section-article-content-wrap h1 { font-size: 54px; line-height: 62px; }
.section-article-content-wrap h2 { font-size: 48px; line-height: 56px; }
.section-article-content-wrap h3 { font-size: 44px; line-height: 52px; }
.section-article-content-wrap h4 { font-size: 36px; line-height: 44px; }
.section-article-content-wrap h5 { font-size: 32px; line-height: 40px; }
.section-article-content-wrap h6 { font-size: 28px; line-height: 36px; }
.our-corporate-sponsors h4 { font-size: 26px; line-height: 32px; }


.section-article-content-wrap ul{padding-left: 20px;}
.section-article-content-wrap ul li{list-style: disc;font-size: 17px;line-height: 24px;color:var(--black);margin-bottom: 5px;}

/*  */
.key-takeaways{padding: 56px 26px;background: #DDDFD2;border-radius: 20px;margin-top:70px;}
.key-takeaways h6{margin-top: 0 !important;}

.reference-links{border-top:3px solid #D7D2C6;padding-top: 20px;margin-top: 113px;}
.reference-links > div{max-width: 880px;}
.reference-links h6{font-size: 17px;line-height: 22px;color:var(--black);margin-bottom: 10px;font-weight: 700;}
.reference-links ol{padding-left: 20px;}
.reference-links ol li{list-style: decimal;font-size: 17px;line-height: 24px;color:var(--black);margin-bottom: 5px;}
.reference-links ol li span{font-style: italic;}

/* =================== right-content-inner =========================== */
.right-content-inner{padding:47px 24px; border-radius: 10px;background-color: rgba(215, 210, 198, 0.4);margin-bottom:18px ;text-align:center;}
.right-content-article .right-content-inner h2{font-size: 26px;line-height: 32px;margin-bottom: 29px!important;font-weight: 600;}
.member-benefits h2{color: var(--green-color);}
.ready-to-part h2{color: #A1432D;}
.ready-to-part .form-btn-wrap{margin: 20px auto 0}
.our-corporate-sponsors h2{color: var(--blue-color);}

.right-content-inner a, 
.right-content-inner button, 
.article-detail-form input[type=submit]{min-width: 170px; background-color:var(--red-color);border-radius: 999px;padding:17px 20px;color:#DDDFD2;text-transform: uppercase;font-size: 14px;line-height: 1;font-weight: 600;text-decoration: none;display: inline-block;margin-top: 32px;}
.article-detail-form input[type=submit] { margin-top: 0px; }
.article-detail-form .form-btn-wrap { margin-inline: auto; margin-top: 32px; }
.right-content-inner a:hover,
.right-content-inner button:hover,
.article-detail-form input[type=submit]:hover{background-color:var(--white);color:var(--red-color);}
.right-content-inner .wp-block-buttons{justify-content: center;}

.our-corporate-sponsors .corporate-members { padding: 0px; }
.our-corporate-sponsors .corporate-members .common-title { margin: 0px 0px 29px;}
.our-corporate-sponsors .corporate-members .common-title .title { margin: 0px; }
.our-corporate-sponsors .corporate-members .corporate-logo-slider  { display: flex; flex-direction: column; gap: 10px; max-width: 174px; margin: 0 auto 41px; }
.our-corporate-sponsors .corporate-members .corporate-logo-slider  > div { padding:12px 17px; background: var(--white); border-radius: 10px;}
.our-corporate-sponsors p strong { display: block;}

.article-detail-form{margin-top: 34px;}

/* =========================== Responsive Media Queries =========================== */
@media screen and (max-width: 1199px) {
    /* =========================== Article Hero Section =========================== */
    /* Typography Constraints & Spacing */
    .hero-label {margin-bottom: 16px; }
    .hero-category {margin-bottom: 10px; }
    .hero-title {margin-bottom: 26px;}
    
    /* =========================== Section Article Content =========================== */
    .section-article-content { padding-bottom: 60px; }
    .section-article-content-wrap p { font-size: 16px;}

    .section-article-content-wrap h1 { font-size: 44px; line-height: 52px; }
    .section-article-content-wrap h2 { font-size: 40px; line-height: 48px; }
    .section-article-content-wrap h3 { font-size: 38px; line-height: 46px; }
    .section-article-content-wrap h4 { font-size: 34px; line-height: 42px; }
    .section-article-content-wrap h5 { font-size: 32px; line-height: 40px; }
    .section-article-content-wrap h6 { font-size: 28px; line-height: 36px; }
    .our-corporate-sponsors h4{font-size: 24px;line-height: 32px;}

    .section-article-content-wrap ul li{font-size: 16px;line-height: 24px;}
    .right-content-article .right-content-inner h2  { margin-bottom: 22px !important; }
    .right-content-inner a, .right-content-inner button, .article-detail-form input[type=submit] { padding: 15px 20px; }
    
    .key-takeaways{ padding: 40px 20px;margin-top: 50px; border-radius: 16px; }
    .reference-links{margin-top: 70px;}
    .reference-links ol li{font-size: 16px;}

    .our-corporate-sponsors .wp-block-gallery.has-nested-images { margin-bottom: 38px; }
}

@media screen and (max-width: 991px) {
    .section-article-content-wrap{grid-template-columns: 2fr 270px; gap: 30px;}
    /* =========================== Article Hero Section =========================== */
    /* Typography Constraints & Spacing */
    .hero-label {margin-bottom: 14px; }
    .hero-category {margin-bottom: 8px; }
    .hero-title {margin-bottom: 22px;}
    
    /* =========================== Section Article Content =========================== */
    .section-article-content { padding-bottom: 40px; }
    .section-article-content-wrap p { font-size: 14px;line-height: 20px;margin-block: 12px;}
    .section-article-content-wrap h1,
    .section-article-content-wrap h2,
    .section-article-content-wrap h3,
    .section-article-content-wrap h4,
    .section-article-content-wrap h5,
    .section-article-content-wrap h6{ margin-block: 20px 10px; }

    .section-article-content-wrap h1 { font-size: 34px; line-height: 42px; }
    .section-article-content-wrap h2 { font-size: 32px; line-height: 40px; }
    .section-article-content-wrap h3 { font-size: 30px; line-height: 38px; }
    .section-article-content-wrap h4 { font-size: 28px; line-height: 36px; }
    .section-article-content-wrap h5 { font-size: 26px; line-height: 34px; }
    .section-article-content-wrap h6 { font-size: 24px; line-height: 32px; }
    .our-corporate-sponsors h4{font-size: 22px;line-height: 32px;}

    .section-article-content-wrap ul li{font-size: 14px;line-height: 20px;}
    
    .key-takeaways{padding:20px;margin-top: 40px; border-radius: 12px; }
    .reference-links{margin-top: 50px;}
    .reference-links ol li{font-size: 14px;line-height: 20px;}
    
    /* right side =================== */
    .right-content-inner { padding: 30px 20px;}
    .right-content-article .right-content-inner h2 { margin-bottom: 16px !important; }
    .right-content-inner a, .right-content-inner button, .article-detail-form input[type=submit]{padding: 12px 16px;min-width: 150px;}

    .our-corporate-sponsors .corporate-members .corporate-logo-slider  { max-width: 134px; margin: 0 auto 32px; }
    .our-corporate-sponsors .corporate-members .corporate-logo-slider  > div { border-radius: 10px; padding: 10px 14px; }

    
}

@media screen and (max-width: 767px) {
    /* =========================== Section Article Content =========================== */
    .section-article-content-wrap { display: flex; flex-direction: column; gap: 30px; }

    .our-corporate-sponsors .corporate-members .corporate-logo-slider { display: block; max-width: 100%; margin: 0 auto 20px; background: var(--white); border-radius: 10px; padding: 10px; }
    .our-corporate-sponsors .corporate-members .corporate-logo-slider > div { padding: 0px; border-radius: 0px; background: transparent; }
    .our-corporate-sponsors .corporate-members .corporate-logo-slider .slick-track { display: flex !important; align-items: center; }
    .our-corporate-sponsors .corporate-members .corporate-logo-slider .slick-slide { height: inherit !important; padding: 0px 10px; }


}